<h1>Actividad de discusión</h1>

<h3>Preguntas:</h3>

<ul>
  <li>¿Cómo te llamas?</li>
  <li>¿Dónde vives y dónde trabajas?</li>
  <li>¿Cuáles son las tres cosas sobre ti mismo que te enorgullecen?</li>
  <li>¿Cuáles son las dos cosas que aspiras a hacer o lograr en tu vida?</li>
  <li>Si pudieras cenar con alguien, pasado o presente, vivo o muerto, ¿quién sería esa persona y por qué?</li>
</ul>

<h3>Instrucciones:</h3>

<ul>
  <li>Publica tu respuesta a la pregunta.</li>
  <li>Lee lo que otros estudiantes han compartido.</li>
  <li>Busca una respuesta que te interese o desafíe. </li>
  <li>Publica una respuesta a esa persona.</li>
</ul>